[Desktop Entry]
Name=News Ticker
Name[af]=Nuus Tikker
Name[bn]=সংবাদ টিকার
Name[br]=Kliker keleier
Name[ca]=Teletip de notícies
Name[cs]=KNewsTicker
Name[cy]=Ticer Newyddion
Name[da]=Nyhedstelegraf
Name[de]=KNewsTicker
Name[el]=Προβολή ειδήσεων
Name[eo]=Novaĵa tekstrulumilo
Name[et]=Uudiste jälgija
Name[eu]=Berri-markatzailea
Name[fa]=تیکر اخبار
Name[fr]=Téléscripteur de nouvelles
Name[ga]=Teilitéip Nuachta
Name[gl]=Visor de novas
Name[he]=צג חדשות
Name[hi]=न्यूज टिकर
Name[hu]=KNewsTicker
Name[is]=Fréttastrimill
Name[it]=Gestore notizie
Name[ja]=ニュースティッカー
Name[kk]=Жаңалық таспасы
Name[km]=កម្មវិធី​ទទួល​ព័ត៌មាន
Name[ko]=뉴스 티커
Name[lt]=Naujienų pranešiklis
Name[lv]=Ziņu rādītājs
Name[ms]=Detik Berita
Name[nb]=Nyhetstelegraf
Name[nds]=Narichten-Ticker
Name[ne]=समाचार टिकर
Name[nl]=Nieuwsticker
Name[nn]=Telegraf
Name[pa]=ਨਿਊਜ਼ ਟਰੈਕਰ
Name[pt]=Extractor de Notícias
Name[pt_BR]=Mostrador de Notícias
Name[ru]=Монитор новостей
Name[sk]=Sledovač správ
Name[sl]=Prikazovalnik novic
Name[sv]=Nyhetsläsare
Name[ta]=செய்திகள் அறிவிப்பான்
Name[tr]=Haber Okuyucu
Name[uk]=Стрічка новин
Name[x-test]=xxNews Tickerxx
Name[zh_CN]=新闻播报器
Name[zh_HK]=新聞快報
Name[zh_TW]=新聞簡報
X-KDE-Library=plasma_applet_knewsticker
X-KDE-PluginInfo-Author=Frerich Raabe
X-KDE-PluginInfo-Email=raabe@kde.org
X-KDE-PluginInfo-Name=knewsticker
X-KDE-PluginInfo-Version=4.0
X-KDE-PluginInfo-Category=Online Services
X-KDE-PluginInfo-Category[ca]=Serveis en línia
X-KDE-PluginInfo-Category[cs]=Online služby
X-KDE-PluginInfo-Category[de]=Online-Dienste
X-KDE-PluginInfo-Category[el]=Δικτυακές υπηρεσίες
X-KDE-PluginInfo-Category[es]=Servicios en línea
X-KDE-PluginInfo-Category[et]=Võrguteenused
X-KDE-PluginInfo-Category[fi]=Verkkopalvelut
X-KDE-PluginInfo-Category[fr]=Services en ligne
X-KDE-PluginInfo-Category[ga]=Seirbhísí Ar Líne
X-KDE-PluginInfo-Category[gl]=Servicios de Rede
X-KDE-PluginInfo-Category[it]=Servizi online
X-KDE-PluginInfo-Category[ja]=オンラインサービス
X-KDE-PluginInfo-Category[km]=សេវា​បណ្ដាញ
X-KDE-PluginInfo-Category[nds]=Nettwarkdeensten
X-KDE-PluginInfo-Category[nl]=Online-diensten
X-KDE-PluginInfo-Category[pl]=Usługi sieciowe
X-KDE-PluginInfo-Category[pt]=Serviços Online
X-KDE-PluginInfo-Category[pt_BR]=Serviços Online
X-KDE-PluginInfo-Category[sv]=Direkttjänster
X-KDE-PluginInfo-Category[x-test]=xxOnline Servicesxx
X-KDE-PluginInfo-Category[zh_CN]=在线服务
X-KDE-PluginInfo-Category[zh_TW]=線上服務
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=BSD
X-KDE-PluginInfo-EnabledByDefault=false
Icon=knewsticker
Type=Service
X-KDE-ServiceTypes=Plasma/Applet
Comment=A scrolling RDF news ticker
Comment[bg]=Четец на новини RDF
Comment[bn]=একটি অবিরাম আর-ডি-এফ সংবাদ টিকার
Comment[ca]=Teletip de notícies RDF amb desplaçament
Comment[cs]=Rolující RDF novinky
Comment[da]=En rullende RDF nyhedstelegraf
Comment[de]=Newsticker mit durchlaufenden RDF-News
Comment[el]=Μια κυλιόμενη προβολή ειδήσεων RDF
Comment[eo]=Rulumanta RDF-novaĵprezentilo
Comment[es]=Teletipo de noticias RDF
Comment[et]=RDF uudiste jälgija
Comment[eu]=RDF berri-markatzailea
Comment[fa]=یک لغزاندن تیکر اخبار RDF
Comment[fi]=Vierivä RDF-uutisnäytin
Comment[fr]=Défilement de nouvelles RDF
Comment[ga]=Teilitéip nuachta RDF a scrollaíonn
Comment[gl]=Un visor de novas RDF deslizante
Comment[he]=צג חדשות
Comment[hi]=स्क्रॉल करता आरडीएफ न्यूज टिकर
Comment[hu]=Hírbejelentő RSS hírforrásokhoz
Comment[is]=Skrunandi RDF fréttastrimill
Comment[it]=Un ticker notizie RDF a scorrimento
Comment[ja]=スクロールする RDF ニュースティッカー
Comment[kk]=Ақтарылатын RDF жаңалық таспасы
Comment[km]=កម្មវិធី​ទទួល​ព័ត៌មាន RDF រមូរ
Comment[ko]=스크롤되는 RDF 뉴스 티커
Comment[lt]=Slenkantis RDF naujienų pranešiklis
Comment[lv]=Ritinošs RDF ziņu rādītājs
Comment[nb]=En rullende RDF nyhetstelegraf
Comment[nds]=En rullen RDF-Narichtenticker
Comment[ne]=स्क्रोल गरिरहेको आरडीएफ समाचार टिकर
Comment[nl]=Een verschuivende RDF-nieuwsticker
Comment[nn]=RDF-nyhendetelegraf
Comment[pl]=Przewijający się pasek wiadomości RDF
Comment[pt]=Um extractor de notícias em RDF deslizante
Comment[pt_BR]=Um mini-aplicativo de notícias
Comment[ru]=Индикатор новостей RDF с прокруткой
Comment[sk]=Rolujúci sledovač RDF správ
Comment[sl]=Prikazovalnik novic v obliki RDF
Comment[sv]=En RDF-nyhetsövervakare med rullning
Comment[tr]=RDF haber kaynaklarını kayan yazı şeklinde gösteren haber okuyucu
Comment[uk]=Стрічка новин RDF
Comment[vi]=Trình theo dõi tin tức RDF
Comment[x-test]=xxA scrolling RDF news tickerxx
Comment[zh_CN]=滚动式 RDF 新闻播报器
Comment[zh_HK]=捲軸式 RDF 新聞簡報器
Comment[zh_TW]=捲軸的 RDF 新聞簡報

